<!-- Footer-->
<!-- FOOTER -->
<footer class="container">
<p class="float-end">
    <a href="#"><i class="fas fa-angle-up fa-4x"></i></a>
</p>
<p>&copy; 2017–2021 Company, Inc. &middot; <a href="#">Privacy</a> &middot; <a href="#">Terms</a></p>
</footer>